Subject: Re: One more try
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Feb 2001 02:18:00 -0800 (PST)

i went ahead and put a deposit down on the room.  with tax it will be 
$517.75/night.  if we have 7 people paying that will be $222/person.  if 
max's bro in law doesn't go it is about $260/person.  the deposit i put down 
is for one night so if anyone wants to cover some of their costs they can pay 
me.   so IT IS ON now.  sept 6th-sept9th.  i say we get some air brushed 
t-shirts that say "class of '94 - still partyin'".  just tell your 
girlfriends we are going to lake dillon to camp or something.